#Contenuto p
{
    display: block;
    margin: 0;
    padding: 8px 0 8px 0;
    font-size: 0.8em;
    font-family: tahoma;
    color: #4a3008;
    letter-spacing: 0.01em;
}

#Foto
{
	position: absolute;
	left: 0;
	top: 0;
	padding: 18px;
	background: #ffffff;
	visibility: hidden;
}
#Foto a
{
	display: block;
	padding: 0 0 4px 3px;
	font: 0.8em tahoma;
	font-weight: bold;
	color: #000000;
	letter-spacing: 0.1em;
}
#Foto h3	{margin: 0; padding: 0;}
#Foto img	{margin: 0; border: 0;}

div.Intro
{
	padding: 0 15px 0 15px;
}

#GalleriaFoto
{
	margin: 0 15px 0 15px;
	padding: 2px 5px 2px 5px;
	background-color: #f0d6a4;
}

#GalleriaFoto img
{
    margin: 3px 0 3px 0;
}
#GalleriaFoto hr
{
	margin: 10px 0 10px 0;
	background-color: #fefbf2;
}
